/*
七牛云配置
*/
const qiniu = require('qiniu');

// 创建上传凭证
const accessKey = 'JvRT6F0pbWwfTwRZOeYCLcTFBwtE_E0CFp6DZklk';//这里填写七牛云的accessKe
const secretKey = 'vgYd-QjeAk9v5QrIU1z4427xJi_nao4LCuXgWfgJ';//这里填写七牛云的secretKey
const mac = new qiniu.auth.digest.Mac(accessKey, secretKey);
const options = {
    scope: 'beswell',//这里填写七牛云空间名称
    expires: 7200
};
const putPolicy = new qiniu.rs.PutPolicy(options);
const uploadToken = putPolicy.uploadToken(mac);

module.exports = {
    uploadToken
};
